{
  "verseBefore": "Nguyện Chúa Hằng Hữu từ Si-ôn ban phước cho ngươi; nguyện ngươi được thấy sự thạnh vượng của Giê-ru-sa-lem trọn những ngày tháng của đời mình.\n\\q",
  "verseAfter": "Nguyện Đức Giê-hô-va từ Si-ôn ban phước cho ngươi; nguyện ngươi được thấy sự thạnh vượng của Giê-ru-sa-lem trọn những ngày tháng của đời mình.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 128,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-01-19T07:13:36.243Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 128,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_128"
  }
}
